@font-face{
	font-family:'Material Icons';
	font-style:normal;
	font-weight:400;
	src:url(fonts/materialicons.woff2) format('woff2');
}
.material-icons {
	font-family:'Material Icons';
	font-weight:normal;
	font-style:normal;
	font-size:24px;
	line-height:1;
	letter-spacing:normal;
	text-transform:none;
	display:inline-block;
	white-space:nowrap;
	word-wrap:normal;
	direction:ltr;
	-webkit-font-feature-settings:'liga';
	-webkit-font-smoothing:antialiased;
}
.material-icons {
	-webkit-tap-highlight-color:rgba(255,255,255,0);
	-webkit-tap-highlight-color:transparent;
}
@font-face {
	font-family: "NCTicons";
	src: url("fonts/NCTicons.eot");
	src: url("fonts/NCTicons.eot#iefix") format("embedded-opentype"), url("fonts/NCTicons.svg") format("svg"), url("fonts/NCTicons.ttf") format("truetype"), url("fonts/NCTicons.woff") format("woff"), url("fonts/NCTicons.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
[class^="ic_"], [class*=" ic_"] {
    font-family: 'NCTicons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size:16px;
}
@font-face {
	font-family: 'FontAwesome';
	src: url('fonts/fontawesome-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
[class^="icon"], [class*=" icon"] {
	font-family: 'FontAwesome';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size:16px;
}
.ic_playlist_cloud:before {
    content: "\e943";
}
.ic_search_normal:before {
    content: "\e90c";
}
.ic_home_normal:before {
    content: "\e90e";
}
.ic_discover_normal:before {
    content: "\e9e1";
}
.ic_listen_today_2:before {
    content: "\ea0d";
}
.ic_new {
	background:url(../images/icons/new.png) center center no-repeat;
	background-size:16px 16px;
}
.ic_chart_normal:before {
    content: "\e904";
}
.ic_vip_circle_normal {
    color: #FFC40E;
    display: inline-block;
    width: 20px;
    height: 10px;
    background: url(../images/icons/vip.svg) center center no-repeat;
    background-size: auto 10px;
}
.ic_logout_normal:before {
    content: "\e938";
}
.ic_download_small:before {
	content: "\e958";
}
.ic_share_small:before {
    content: "\e956";
}
.ic_caret_arrow_down:before {
    content: "\e984";
}
.ic_close_normal:before {
    content: "\e9bd";
}
.ic-like-z:before {
	content: "\3b";
	font-family: "mp3-zing";
}
.ic_caret_arrow_next:before {
    content: "\e946";
}
.ic_caret_arrow_back:before {
    content: "\e940";
}
.ic_play_circle:before {
    content: "\e913";
	cursor: pointer;
}
.ic_more_vertical:before {
    content: "\e9ae";
}
.ic_copy_link:before {
    content: "\e9be";
}
.ic_music_note:before {
    content: "\e97b";
}
.ic_for_you:before {
    content: "\ea0b";
}
.ic_caret_triangle_up:before {
    content: "\e945";
}
.ic_caret_triangle_down:before {
    content: "\e960";
}
.ic_minus_small:before {
    content: "\e952";
}
.ic_karaoke_normal:before {
	content: "\e9e6";
}

.ic_pause_normal:before {
	content: "\e926";
}

.ic_back_normal:before {
	content: "\e927";
}

.ic_next_normal:before {
	content: "\e928";
}

.ic_caret_arrow_back:before {
	content: "\e940";
}

.ic_caret_arrow_next:before {
	content: "\e946";
}

.ic_shuffle_normal:before {
	content: "\e924";
}

.ic_repeat_normal:before {
	content: "\e934";
}

.ic_more_vertical:before {
	content: "\e9ae";
}

.ic_mv:before {
	content: "\e9af";
}

.ic_heart_normal:before {
	content: "\e92c";
}

.ic_volume_on_max:before {
	content: "\e971";
}

.ic_repeat_one_normal:before {
    content: "\e935";
}
.ic_repeat_normal:before {
    content: "\e934";
}
.ic_volume_off:before {
    content: "\e970";
}
.ic_phone_fill:before{content:"\e973";}
.ic_location_active:before{content:"\e9b6";}
.ic_instagram:before{content:"\e98d";}
.ic_facebook2:before{content:"\e98c";}
.ic_copy_lyric:before {
    content: "\e9f0";
}
.ic_user_active:before {
	content: "\e95c";
}

.ic_keyboard_normal:before {
	content: "\e9c2";
}

.ic_close_normal:before {
	content: "\e9bd";
}

.ic_facebook1:before {
	content: "\e98b";
}
.ic_envelope_normal:before {
	content: "\e972";
}
.alert-ctm-min {
	border-radius:4px;
	z-index:9999999999;
	position:fixed;
	bottom:10px;
	left:10px;
	min-width:260px;
	max-width:calc(100% - 60px);
	width:auto;
	padding:20px;
	margin:0 auto;
	background:white;
	box-shadow:0 0 4px rgba(0,0,0,0.5);
	coloR:rgba(0,0,0,0.7);
	z-index:99999999;
}
.alert-ctm-min * {
	coloR:rgba(0,0,0,0.7) !important;
}
.alert-ctm-min.center {
	left:calc(50% - 230px);
	bottom:calc(50% - 130px);
}
.title-alert-ctm-min {
	margin-bottom:20px;
	height:40px;
	line-height:40px;
	font-weight:600;
	font-size:calc(1.5rem);
	color:black;
	display:none;
}